@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');
:root {
  --font-family: "Roboto", sans-serif;
	--blue: #168ccc;
	--red: #d52430;
	--bg: #f8f8f8;
	--border: #e2e2e4;
	--dark-blue: #041c29;
}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0; padding: 0; border: 0; font-size: 100%; vertical-align: baseline;
}
main, article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
* {
	outline: none;
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}
:before, :after {
	box-sizing: border-box;
}
body {
	position: relative;
	background: var(--bg);
	font-size: 15px;
	color: #000;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
  font-family: var(--font-family);
}
.container {
	margin: 0 auto;
	min-width: 360px;
	max-width: 1560px;
	padding: 0 20px;
	width: 100%;
}
section {
  padding: 60px 0;
}
H1 {
  font-size: 38px;
  line-height: 130%;
}
H2, .h2 {
	font-size: 28px;
	line-height: 130%;
}
H3, .h3 {
  font-weight: 500;
  font-size: 22px;
  line-height: 130%;
  color: var(--dark-blue);
}
.super-title {
  position: relative;
  display: inline-block;
  padding: 20px 48px;
}
.super-title::before,
.super-title::after {
  content: '';
  display: block;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 38px;
  height: 75px;
}
.super-title::before {
  background: url('data:image/svg+xml,<svg width="38" height="75" viewBox="0 0 38 75" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M37.5 69C29.1457 69 21.1335 65.6813 15.2261 59.7739C9.31874 53.8665 6 45.8543 6 37.5C6 29.1457 9.31874 21.1335 15.2261 15.2261C21.1335 9.31874 29.1457 6 37.5 6" stroke="%23D52430" stroke-width="12"/></svg>');
  background-size: 100% 100%;
  left: 0;
}
.super-title::after {
  right: 0;
  background: url('data:image/svg+xml,<svg width="38" height="75" viewBox="0 0 38 75" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M0.500001 69C8.85432 69 16.8665 65.6813 22.7739 59.7739C28.6813 53.8665 32 45.8543 32 37.5C32 29.1457 28.6813 21.1335 22.7739 15.2261C16.8665 9.31874 8.85432 6 0.5 6" stroke="%23168CCC" stroke-width="12" /></svg>');
}
ul, ul li {
	list-style: none;
}
ul:not([class]) li {
  position: relative;
  padding-left: 16px;
  margin-top: 10px;
}
ul:not([class]) li::before {
  position: absolute;
  left: 0;
  top: 0;
  content: '•';
}
a {
	text-decoration: none;
	color: #2E72A4;
	transition: all 300ms ease;
}
p {
	margin-top: 20px;
	line-height: 150%;
	color: #333;
}
.text-center {
  text-align: center;
}
.fw-medium {
  font-weight: 500;
}
.bt {
	position: relative;
	cursor: pointer;
	transition: all 100ms ease;
  background: var(--dark-blue);
  border-radius: 99px;
  padding: 14px 24px;
  font-weight: 700;
  font-size: 20px;
  text-align: center;
  color: #fff;
}
a.bt {
	display: inline-flex;
	justify-content: center;
	-ms-align-items: center;
	align-items: center;
}
.bt-primary {
  background: var(--blue);
}
.bt-red {
  background: var(--red);
}
.bt-sm {
  padding: 6px 12px;
  font-size: 15px;
}
img {
	border: none;
	vertical-align: top;
	max-width: 100%;
}
.hidden {
	display: none;
}
.viewport-wrapper {
	position: relative;
	min-width: 300px;
}

.header {
	position: fixed;
	left: 0;
	top: 0;
	z-index: 100;
	box-shadow: 0 4px 10px 0 rgba(0, 0, 0, 0.1);
	background: #fff;
  width: 100%;
}
.header-wrapper {
  padding: 8px 0;
}
.header-logo {
  width: 110px;
}
.header-nav {
  width: 100%;
  padding: 10px 0;
  display: none;
}
.header-nav li {
  margin-top: 10px;
}
.header-nav li a {
  display: inline-block;
  padding: 5px 0;
  font-weight: 500;
  font-size: 18px;
  color: #000;
}
.header-tel {
  display: none;
  -ms-align-items: center;
  align-items: center;
  font-size: 21px;
  color: #000;
}
.header-tel svg {
  width: 22px;
  height: 23px;
  margin-right: 9px;
}
.header-nav .header-tel {
  margin-top: 20px;
  display: -webkit-inline-flex;
  display: -ms-inline-flex;
  display: inline-flex;
}
.open-menu .header-nav {
  display: block;
}
.bt-menu svg {
  width: 36px;
  height: 36px;
}



.preview {
  padding-top: 114px;
  color: #1c1a1c;
}
.preview H1 {
  font-size: 38px;
  line-height: 130%;
}
.preview p {
  font-size: 18px;
  color: inherit;
}
.preview .bt {
  margin-top: 20px;
  width: 100%;
}
.preview-img {
  margin: 44px -20px 0;
}


.technology {
  padding: 22px 0 0;
  overflow: hidden;
  background: #fff;
  text-align: center;
}
.logo-list {
  position: relative;
  margin: 0 -20px;
  display: flex;
  user-select: none;
}
.logo-items {
  animation: scroll 50s linear infinite;
  flex-shrink: 0;
  display: flex;
  justify-content: space-around;
  -ms-align-items: center;
  align-items: center;
  min-width: 100%;
}
.logo-list li {
  margin: 0 7px;
  width: 80px;
  height: 80px;
  min-width: 80px;
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  -ms-align-items: center;
  align-items: center;
}
.logo-list li img {
  max-height: 100%;
  object-fit: cover;
  object-position: center;
}
@keyframes scroll {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(calc(-100% - 20px));
  }
}
.technology-text {
  padding-bottom: 30px;
  border-bottom: 1px solid #dbdbdb;
}
.technology-text p {
  font-weight: 300;
  font-size: 14px;
  color: #000;
}


.about {
  overflow: hidden;
  background: #fff;
}
.about .pre-title {
  margin-bottom: 10px;
  font-weight: 500;
  font-size: 16px;
  line-height: 130%;
  text-transform: uppercase;
  color: #666;
}
.about p {
  /*font-weight: 300;*/
  font-size: 18px;
  line-height: 170%;
}
.about .bt {
  width: 100%;
  margin-top: 20px;
}
.about-img {
  margin: 60px -10px 0;
  position: relative;
  z-index: 1;
}
.about-img::before {
  content: '';
  display: block;
  background: url('data:image/svg+xml,<svg width="123" height="106" viewBox="0 0 123 106" fill="none" xmlns="http://www.w3.org/2000/svg"><path fill-rule="evenodd" clip-rule="evenodd" d="M16.9166 4.20636C15.2635 10.0535 14.3968 16.0954 14.3378 22.1717C13.9731 59.7461 44.6633 91.0131 82.2675 91.3781C94.02 91.4922 105.605 88.5875 115.911 82.942L122.803 95.5025C110.343 102.328 96.3366 105.84 82.1284 105.702C36.6073 105.26 -0.438711 67.5177 0.00277165 22.0326C0.0740627 14.6876 1.12176 7.38284 3.1208 0.312028L16.9166 4.20636Z" fill="%23D52430" /></svg>');
  width: 123px;
  height: 106px;
  background-size: 100% 100%;
  position: absolute;
  bottom: -10px;
  left: 16%;
  z-index: -1;
}
.about-img::after {
  content: '';
  display: block;
  background: url('data:image/svg+xml,<svg width="85" height="175" viewBox="0 0 85 175" fill="none" xmlns="http://www.w3.org/2000/svg"><path fill-rule="evenodd" clip-rule="evenodd" d="M34.5478 161.473C40.3194 157.035 45.5067 151.861 49.9734 146.089C77.5946 110.398 71.9735 59.0171 37.5319 32.3632C26.7677 24.0329 13.9657 18.7076 0.354737 16.8995L3.11478 0.0621311C19.5709 2.24814 35.048 8.68643 48.0613 18.7573C89.7542 51.0229 96.5393 113.044 63.1029 156.25C57.7036 163.227 51.4322 169.482 44.4528 174.849L34.5478 161.473Z" fill="%23198CCD"/></svg>');
  width: 85px;
  height: 175px;
  background-size: 100% 100%;
  position: absolute;
  top: 26px;
  right: -38px;
  z-index: -1;
}
.about-img .item {
  width: calc(50% - 7px);
  border-radius: 24px;
  overflow: hidden;
}
.about-img .item:nth-child(2) {
  margin-top: 24px;
}


.service {
  background: var(--dark-blue);
}
.service H2 {
  color: #fff;
}
.service-list {
  padding-top: 30px;
}
.service-card {
  margin-top: 30px;
  border-radius: 24px;
  overflow: hidden;
  background: #fff;
}
.service-card .img {
  background: #ececec;
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  -ms-align-items: center;
  align-items: center;
  justify-content: center;
  height: 300px;
}
.service-card .img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
.service-card .content {
  padding: 20px;
}
.service-card .title {
  font-weight: 700;
  font-size: 20px;
  line-height: 150%;
}
.service-card .list {
  padding-top: 8px;
}
.service-card li {
  margin-top: 12px;
}
.service-card .bt {
  margin-top: 30px;
  width: 100%;
  padding: 12px 20px;
  font-size: 18px;
}


.feedback {
  background: url(../i/bg1.png) 50% 0 no-repeat;
  background-size: 100% auto;
}
.form {
  border-radius: 24px;
  padding: 30px 20px;
  box-shadow: 0 4px 40px 0 rgba(0, 0, 0, 0.05);
  background: #fff;
}
.form-head {
  padding-bottom: 24px;
}
.form-logo {
  display: inline-block;
  width: 145px;
}
.form-title {
  font-weight: 500;
  font-size: 22px;
  line-height: 130%;
}
.form .bt {
  width: 100%;
  margin-top: 40px;
}


.project {
  background: #fff;
}
.project-subtitle {
  margin-top: 10px;
  font-weight: 500;
  font-size: 16px;
  line-height: 130%;
  text-transform: uppercase;
  color: #666;
}
.project-list {
  padding-top: 20px;
	counter-reset: item;
}
.project-item {
	margin-top: 10px;
}
.project-item .wrapper {
  position: relative;
  background: var(--bg);
  border-radius: 24px;
  padding: 20px 20px 20px 88px;
  line-height: 150%;
}
.project-item .wrapper::before {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  -ms-align-items: center;
  align-items: center;
  justify-content: center;
  position: absolute;
  left: 20px;
  top: 50%;
  transform: translateY(-50%);
	content: counter(item, decimal-leading-zero);
	counter-increment: item;
  border: 3px solid var(--blue);
  border-radius: 50%;
  width: 48px;
  height: 48px;
  font-weight: 800;
  font-size: 24px;
  text-align: center;
  color: var(--blue);
}
.project .bt {
  margin-top: 30px;
  width: 100%;
}

.footer {
	position: relative;
  border-top: 1px solid var(--border);
  padding: 20px 0px;
  text-align: center;
  color: #000;
}
.footer-logo {
  display: inline-block;
  width: 114px;
}
.footer-info {
  padding-top: 10px;
  font-weight: 300;
  font-size: 14px;
}
.footer-info p {
  margin-top: 10px;
}
.footer-info *,
.footer-policy a {
  color: inherit;
  font-size: inherit
}
.footer-policy {
  margin-top: 10px;
  font-weight: 300;
  font-size: 14px;
  line-height: 150%;
}
.footer-tel {
  margin: 25px 0 10px;
  font-size: 21px;
}
.footer-tel a {
  color: inherit;
}


.about-page {
  padding-top: 94px;
  background: #fff;
}
.article-text {
  padding-top: 20px;
  font-size: 18px;
  /*font-weight: 300;*/
}
.article-text p {
  margin-top: 10px;
  line-height: 170%;
}
.article-img {
  margin-top: 30px;
  overflow: hidden;
  border-radius: 24px;
}
.quotation {
  margin-top: 30px;
}
.quotation-title {
  position: relative;
  padding: 15px 0 15px 25px;
  font-weight: 500;
  font-size: 22px;
  line-height: 130%;
}
.quotation-title::before {
  content: '';
  display: block;
  width: 5px;
  height: 100%;
  background: var(--red);
  position: absolute;
  left: 0;
  top: 0;
  border-radius: 10px;
}
.quotation-title span {
  color: var(--red);
}
.quotation-text {
  padding-top: 10px;
  font-size: 18px;
  /*font-weight: 300;*/
}
.quotation-text * {
  line-height: 170%;
}

.team {
	position: relative;
	z-index: 1;
	overflow: hidden;
}
.team-slider {
	margin-top: 50px;
	padding-bottom: 70px;
}
.team-slider:not(.slick-slider) {
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	overflow: auto;
}
.team-slider:not(.slick-slider) .team-item {
	width: 310px;
	min-width: 310px;
}
.team-item {
  text-align: center;
  line-height: 130%;
  color: var(--dark-blue);
}
.team-item .photo {
	position: relative;
  height: 364px;
  max-width: 300px;
  margin: 0 auto;
}
.team-item .photo::before {
  content: '';
  display: block;
  background: var(--bg);
  width: 100%;
  height: 300px;
  position: absolute;
  left: 0;
  bottom: 0;
  border-radius: 250px 250px 25px 25px;
}
.team-item .photo img {
  position: absolute;
  left: 0;
  top: 0;
  max-height: 100%;
	object-fit: cover;
	object-position: center top;
}
.team-item .name {
  margin-top: 20px;
  font-weight: 700;
  font-size: 22px;
}
.team-item .post {
  margin-top: 10px;
  font-weight: 300;
  font-size: 18px;
}


.page {
  padding: 114px 0 90px;
}
.page-prolog {
  margin-top: 50px;
  font-weight: 300;
  font-size: 16px;
  line-height: 170%;
  color: #333;
}
.review-list {
  padding-top: 35px;
}
.review-card {
  margin-top: 15px;
}
.review-card .wrapper {
  background: #fff;
  border-radius: 16px;
  padding: 24px;
}
.review-card .title {
  font-weight: 700;
  font-size: 19px;
  color: var(--dark-blue);
}
.review-card .title::after {
  content: '';
  display: block;
  margin-top: 16px;
  background: var(--red);
  height: 4px;
  border-radius: 8px;
}
.review-card p {
  font-weight: 300;
  font-size: 15px;
  line-height: 170%;
  color: var(--dark-blue);
}


.search {
  position: relative;
  margin-top: 30px;
}
.search-input {
  width: 100%;
  border: 2px solid var(--blue);
  border-radius: 16px;
  padding: 0 70px 0 30px;
  height: 60px;
  font-size: 18px;
  line-height: 150%;
  color: #000;
}
.search-bt {
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  padding: 10px 20px;
  background: 0;
}
.search-bt svg {
  width: 20px;
  height: 20px;
}


.service-item {
  position: relative;
  margin-top: 10px;
  background: #fff;
  border-radius: 16px;
}
.service-item .head {
  position: relative;
  z-index: 1;
  padding: 10px 70px 10px 20px;
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  -ms-align-items: center;
  align-items: center;
  min-height: 80px;
  cursor: pointer;
  font-weight: 500;
  font-size: 18px;
  line-height: 150%;
  color: #333;
  .icon {
    background: var(--bg);
    width: 40px;
    height: 40px;
    border-radius: 50%;
    position: absolute;
    top: 20px;
    right: 20px;
  }
  .icon::before {
    content: '';
    display: block;
    background: var(--red);
    border-radius: 99px;
    width: 2px;
    height: 17px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
  }
  .icon::after {
    content: '';
    display: block;
    background: var(--red);
    border-radius: 99px;
    width: 17px;
    height: 2px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
  }
}
.service-item .content {
  padding: 0 70px 20px 20px;
  font-size: 15px;
  line-height: 140%;
  color: #444;
  display: none;
}
.service-item.open {
  .head .icon::before {
    display: none;
  }
  .content {
    display: block;
  }
}


.info-board {
  position: relative;
  margin: 30px 0 18px;
}
.info-board::before {
  content: '';
  display: block;
  background: #de3b46;
  position: absolute;
  left: 10px;
  right: 10px;
  bottom: -9px;
  height: 20px;
  z-index: -1;
  border-radius: 20px;
}
.info-board::after {
  content: '';
  display: block;
  background: #e8787f;
  position: absolute;
  left: 20px;
  right: 20px;
  bottom: -18px;
  height: 20px;
  z-index: -2;
  border-radius: 16px;
}
.info-board .wrapper {
  position: relative;
  z-index: 2;
  overflow: hidden;
  background: var(--red);
  border-radius: 24px;
  padding: 64px 10px 70px 30px;
  color: #fff;
}
.info-board .wrapper::before,
.info-board .wrapper::after {
  content: '';
  display: block;
  width: 92px;
  height: 92px;
  border: 9px solid #fff;
  border-radius: 50%;
  position: absolute;
}
.info-board .wrapper::before {
  left: -16px;
  top: -67px;
}
.info-board .wrapper::after {
  right: -54px;
  bottom: -21px;
}
.info-board .title {
  font-weight: 500;
  font-size: 28px;
  line-height: 130%;
}
.info-board .text {
  margin-top: 30px;
  font-size: 18px;
  line-height: 150%;
}
.info-board .bt {
  margin-top: 30px;
  padding: 12px 20px;
  font-size: 18px;
}


.succes {
  background: #fff;
}
.succes-img {
  border-radius: 24px;
  overflow: hidden;
}
.succes-title {
  margin-top: 20px;
  font-weight: 500;
  font-size: 22px;
  line-height: 130%;
}
.succes-text {
  margin-top: 20px;
  font-weight: 300;
  font-size: 14px;
  line-height: 170%;
}


.contact {
  padding-top: 30px;
}
.contact-card {
  margin-top: 20px;
  background: #fff;
  border-radius: 16px;
  padding: 20px;
}
.contact-info {
  padding: 20px 0 25px;
  margin-bottom: 25px;
  border-bottom: 2px solid var(--blue);
}
.contact-info .item {
  margin: 5px 10px 0 0;
  display: -webkit-inline-flex;
  display: -ms-inline-flex;
  display: inline-flex;
  -ms-align-items: center;
  align-items: center;
  background: var(--bg);
  border-radius: 16px;
  padding: 10px 20px;
  font-size: 15px;
  line-height: 170%;
}
.contact-info .item .copy {
  margin-left: 10px;
  display: -webkit-inline-flex;
  display: -ms-inline-flex;
  display: inline-flex;
  -ms-align-items: center;
  align-items: center;
  cursor: pointer;
}
.contact-info .item .copy svg {
  width: 15px;
  height: 18px;
}
.contact-info .item .copy-done {
  display: none;
}
.contact-item {
  position: relative;
  margin-top: 20px;
  padding-left: 56px;
  min-height: 36px;
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  -ms-align-items: center;
  align-items: center;
  font-size: 18px
}
.contact-item svg {
  position: absolute;
  left: 0;
  top: 0;
  width: 36px;
  height: 36px;
}
.contact-item .tel {
  font-size: 20px;
}
.contact-item .val {
  color: var(--dark-blue);
}
.contact-item .text + .text {
  margin-top: 15px;
}
.contact-form {
  padding-top: 24px;
}
.contact-form .bt {
  width: 100%;
  margin-top: 40px;
  white-space: nowrap;
}
.contact-form .agree {
  text-align: left;
}
.contact-board {
  margin: 20px -20px 0;
  background: #fff;
}
.map-wrapper {
  background: var(--bg);
}
#map {
  width: 100%;
  height: 395px;
}
.contact-board .content {
  padding: 40px 20px 50px;
}
.contact-board .h3 {
  padding-bottom: 10px;
}
.contact-board .contact-item {
  margin-top: 30px;
}


.modal {
  position: relative;
  background: #fff;
  border-radius: 16px;
  padding: 20px;
  max-width: 335px;
  margin: 0 auto;
}


input, textarea, select {
	border: 0;
	background: #fff;
	resize: none;
	display: flex;
	-ms-align-items: center;
	align-items: center;
	text-overflow: ellipsis;
  font-family: var(--font-family);
}
button {
	cursor: pointer;
	border: none;
}
select::-ms-expand {
  display: none;
}
::-moz-placeholder {
	opacity: 1;
}
::-webkit-input-placeholder {
  opacity: 1;
}
::-ms-placeholder {
  opacity: 1;
}
::placeholder {
  opacity: 1;
}
input:focus::-moz-placeholder {
	opacity: 0;
  color: #666;
}
input:focus::-webkit-input-placeholder {
  opacity: 0;
  color: #666;
}
input:focus::-ms-placeholder {
  opacity: 0;
  color: #666;
}
input:focus::placeholder {
  opacity: 0;
  color: #666;
}
.form-item {
	position: relative;
  margin-top: 16px;
}
.form-item input {
	width: 100%;
  border-bottom: 1px solid var(--border);
  height: 42px;
  font-weight: 400;
  font-size: 18px;
  line-height: 130%;
  color: #000;
}
.form-item textarea {
	width: 100%;
  border-bottom: 1px solid var(--border);
  font-weight: 400;
  font-size: 18px;
  line-height: 130%;
  color: #000;
}
.agree {
  margin-top: 10px;
  font-size: 14px;
  line-height: 160%;
  text-align: center;
  color: #333;
}
.agree a {
  text-decoration: underline;
  color: var(--red);
}


.slick-slider {
  position: relative;
	display: block;
}
.slick-track {
	display: flex;
}
.slider-arrows {
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	bottom: 0;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	-ms-align-items: center;
	align-items: center;
	justify-content: center;
}
.slick-arrow {
	position: absolute;
  z-index: 10;
  bottom: 0;
	width: 54px;
	height: 54px;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	-ms-align-items: center;
	align-items: center;
	justify-content: center;
	cursor: pointer;
  background: var(--bg);
  border-radius: 50%;
  transition: all 100ms ease;
}
.slick-arrow svg {
	width: 16px;
  height: 24px;
	transition: all 100ms ease;
  fill: var(--dark-blue);
}
.slick-prev {
  left: calc(50% - 66px);
}
.slick-next {
  right: calc(50% - 66px);
}




.d-flex {
	display: flex; flex-wrap: wrap;
}
.j-between {
	justify-content: space-between;
}
.j-center {
	justify-content: center;
}
.j-end {
	justify-content: flex-end;
}
.a-start {
	align-items: flex-start;
}
.a-center {
	align-items: center;
}
.a-end {
	align-items: flex-end;
}
.flex-wrap {
  flex-wrap: wrap;
}
.pb-0 {
  padding-bottom: 0 !important;
}


/* hover style */

@media (hover) , (min-width:0\0) , (min--moz-device-pixel-ratio:0) {


.bt:hover {
  background: var(--blue);
}
.header-nav li a:hover {
  color: var(--blue);
}
.agree a:hover {
  text-decoration: none;
}
.slick-arrow:hover {
  background: var(--dark-blue);
}
.slick-arrow:hover svg {
  fill: #fff;
}

}
